.w-layout-blockcontainer {
  max-width: 940px;
  margin-left: auto;
  margin-right: auto;
  display: block;
}

.w-layout-grid {
  grid-row-gap: 16px;
  grid-column-gap: 16px;
  grid-template-rows: auto auto;
  grid-template-columns: 1fr 1fr;
  grid-auto-columns: 1fr;
  display: grid;
}

@media screen and (max-width: 991px) {
  .w-layout-blockcontainer {
    max-width: 728px;
  }
}

@media screen and (max-width: 767px) {
  .w-layout-blockcontainer {
    max-width: none;
  }
}

a {
  color: #ff6634;
  text-decoration: underline;
}

.main-wrapper-champion {
  background-color: #1c1c1c;
  flex-flow: column;
  justify-content: center;
  align-items: center;
  min-height: 100vh;
  display: flex;
  position: relative;
  overflow: hidden;
}

.block-logo-champion {
  z-index: 2;
  justify-content: center;
  align-items: center;
  padding-top: 2%;
  padding-left: 0%;
  display: flex;
  position: absolute;
  inset: 0% 0% auto;
}

.link-block-champion {
  width: 120px;
}

.block-heading-champ {
  z-index: 2;
  padding-top: 2%;
  padding-bottom: 2%;
  position: relative;
  inset: auto 0% 0%;
}

.heading {
  color: #f63;
  text-align: center;
  margin-top: 0;
  margin-bottom: 0;
  font-family: Unbounded, sans-serif;
  line-height: 150%;
}

.footer-champion {
  background-color: #1c1c1c;
  padding-top: 32px;
  padding-bottom: 32px;
}

.text-block-3 {
  color: #fff;
  font-size: 12px;
}

.element {
  width: 500px;
  height: auto;
  position: absolute;
  inset: 0% 0% auto auto;
}

.image {
  filter: blur(16px);
}

.element2 {
  width: 500px;
  height: auto;
  position: absolute;
  inset: auto auto 0% 0%;
}

.text-span {
  color: #fff;
}

.section-1 {
  background-color: #1c1c1c;
}

.block-1 {
  padding-top: 32px;
  padding-bottom: 32px;
}

.text-block-4 {
  color: #fff;
  margin-bottom: 24px;
  font-family: Manrope, sans-serif;
  font-size: 16px;
  line-height: 150%;
}

.heading-2 {
  color: #fff;
  margin-top: 0;
  margin-bottom: 24px;
  font-family: Manrope, sans-serif;
  font-weight: 800;
  line-height: 150%;
}

.circle {
  opacity: .56;
  filter: blur(120px);
  background-color: #ff6634;
  border-radius: 100%;
  width: 400px;
  height: 400px;
  position: absolute;
  inset: 0% 0% auto auto;
}

.circle2 {
  opacity: .56;
  filter: blur(120px);
  background-color: #ff6634;
  border-radius: 100%;
  width: 400px;
  height: 400px;
  position: absolute;
  inset: auto auto 0% 0%;
}

.block-buttong {
  justify-content: center;
  align-items: center;
  margin-top: 16px;
  display: flex;
}

.link-block {
  color: #fff;
  background-color: #ff6634;
  border-radius: 20px;
  justify-content: center;
  align-items: center;
  padding: 12px 32px;
  font-family: Manrope, sans-serif;
  font-size: 16px;
  text-decoration: none;
  transition: all .35s;
  display: flex;
}

.link-block:hover {
  background-color: #f0521f;
}

.link, .link-2 {
  color: #fff;
}

.code-embed {
  margin-bottom: 0;
}

.link-3, .link-4 {
  color: #ff6634;
}

.text-block {
  color: #fff;
  text-transform: uppercase;
  font-size: 29px;
  font-weight: 700;
  line-height: 150%;
}

.popup-content {
  background-color: #1361fc;
  border-radius: 12px;
  width: 700px;
  height: 420px;
  display: flex;
}

.paragraph {
  color: #fff;
  text-align: center;
  margin-bottom: 20px;
  font-size: 17px;
}

.close-button {
  color: #1361fc;
  text-transform: uppercase;
  cursor: pointer;
  background-color: #d1f000;
  border-radius: 32px;
  justify-content: center;
  align-items: center;
  width: 210px;
  padding: 18px 20px 19px;
  font-weight: 700;
  display: flex;
}

.textpopup {
  flex-flow: column;
  justify-content: center;
  align-items: center;
  margin-right: 20px;
  display: flex;
}

.popup-title {
  justify-content: center;
  align-items: center;
  margin-bottom: 20px;
  display: flex;
}

.ph-popup {
  justify-content: flex-start;
  align-items: flex-end;
  width: 100%;
  display: flex;
}

.text-block-2 {
  color: #1361fc;
  font-size: 22px;
  font-weight: 700;
}

.round {
  background-color: #fff;
  border: 1.1em solid #fff;
  border-radius: 50%;
  justify-content: center;
  align-items: center;
  width: 56px;
  height: 56px;
  margin-left: 10px;
  display: flex;
}

.popup-wrapper {
  z-index: 99999;
  background-color: #00000080;
  justify-content: center;
  align-items: center;
  display: none;
  position: fixed;
  inset: 0%;
}

.ph-popup-2 {
  justify-content: flex-start;
  align-items: flex-end;
  width: 100%;
  display: flex;
}

.text-block-5 {
  color: #1361fc;
  font-size: 22px;
  font-weight: 700;
}

.paragraph-2 {
  color: #fff;
  text-align: center;
  margin-bottom: 20px;
  font-size: 17px;
}

.text-block-6 {
  color: #fff;
  text-transform: uppercase;
  font-size: 29px;
  font-weight: 700;
  line-height: 150%;
}

.popup-content-2 {
  background-color: #1361fc;
  border-radius: 12px;
  width: 700px;
  height: 420px;
  display: flex;
}

.round-2 {
  background-color: #fff;
  border: 1.1em solid #fff;
  border-radius: 50%;
  justify-content: center;
  align-items: center;
  width: 56px;
  height: 56px;
  margin-left: 10px;
  display: flex;
}

.textpopup-2 {
  flex-flow: column;
  justify-content: center;
  align-items: center;
  margin-right: 20px;
  display: flex;
}

.popup-title-2 {
  justify-content: center;
  align-items: center;
  margin-bottom: 20px;
  display: flex;
}

.text-block-7 {
  color: #4d4d4d;
  font-size: 12px;
}

.link-5 {
  color: #4a4a4a;
}

.block-data {
  margin-bottom: 24px;
}

.grid-data {
  grid-template-rows: auto;
}

.text-block-67 {
  color: #fff;
  font-family: Manrope, sans-serif;
  font-size: 16px;
  font-weight: 400;
}

.block-ph {
  opacity: .09;
  min-height: 100vh;
  position: absolute;
  inset: 0%;
}

.image-4 {
  object-fit: cover;
  min-height: 100vh;
}

.block-gradient {
  background-image: linear-gradient(0deg, #1c1c1c, #fff0);
  height: 300px;
  position: absolute;
  inset: auto 0% 0%;
}

@media screen and (min-width: 1920px) {
  .block-gradient {
    inset: auto 0% 0%;
  }
}

@media screen and (max-width: 767px) {
  .container {
    margin-left: 5%;
    margin-right: 5%;
  }

  .circle {
    width: 350px;
    height: 350px;
  }

  .circle2 {
    width: 300px;
    height: 300px;
  }
}

@media screen and (max-width: 479px) {
  .container {
    margin-left: 5%;
    margin-right: 5%;
  }

  .heading {
    font-size: 27px;
  }

  .circle {
    width: 300px;
    height: 300px;
  }

  .circle2 {
    width: 200px;
    height: 200px;
  }

  .text-block {
    text-align: center;
    font-size: 20px;
  }

  .popup-content {
    border-radius: 16px;
    width: 100%;
    height: auto;
    max-height: 80vh;
    padding: 65px 20px 30px;
  }

  .textpopup {
    justify-content: space-between;
    align-items: center;
    min-width: 300px;
  }

  .ph-popup {
    width: 100%;
    margin-bottom: 100px;
    margin-left: 18px;
  }

  .popup-wrapper {
    display: none;
  }

  .ph-popup-2 {
    justify-content: center;
    align-items: center;
    width: 80%;
    margin-bottom: 10px;
    margin-left: auto;
    margin-right: auto;
    display: block;
  }

  .text-block-5 {
    font-size: 18px;
  }

  .paragraph-2 {
    margin-bottom: 10px;
    font-family: Manrope, sans-serif;
    font-size: 14px;
  }

  .image-3 {
    text-align: center;
    max-width: 50%;
    margin-left: auto;
    margin-right: auto;
    display: block;
  }

  .text-block-6 {
    text-align: center;
    font-family: Manrope, sans-serif;
    font-size: 18px;
  }

  .popup-content-2 {
    border-radius: 16px;
    flex-flow: column;
    width: 100%;
    height: auto;
    max-height: 80vh;
    padding: 40px 20px 30px;
  }

  .round-2 {
    width: 40px;
    height: 40px;
  }

  .textpopup-2 {
    justify-content: space-between;
    align-items: center;
    min-width: 300px;
    margin-left: 20px;
  }

  .popup-title-2 {
    margin-bottom: 10px;
  }

  .text-block-67 {
    font-size: 16px;
  }
}

#w-node-_0c85f990-0ac3-8968-6898-070cb561c5a5-6c6989e6 {
  justify-self: end;
}


